Microsoft Exchange 2000 Server EUSR_EXSTOREEVENT Account Vulnerability

Bugtraq ID: 1958
Class: Design Error
CVE:
Remote: Yes
Local: Yes
Published: Nov 16 2000 12:00AM
Updated: Nov 16 2000 12:00AM
Credit: Publicized in a Microsoft Security Bulletin (MS00-088) on November 16, 2000.
Vulnerable: Microsoft Exchange Server 2000
- Microsoft Windows 2000 Advanced Server SP2
- Microsoft Windows 2000 Advanced Server SP1
- Microsoft Windows 2000 Advanced Server
- Microsoft Windows 2000 Datacenter Server SP2
- Microsoft Windows 2000 Datacenter Server SP1
- Microsoft Windows 2000 Datacenter Server
- Microsoft Windows 2000 Server SP2
- Microsoft Windows 2000 Server SP1
- Microsoft Windows 2000 Server
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus